Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/common.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/common.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/common.php	(revision 1)
@@ -0,0 +1,154 @@
+<?php
+
+/*
+// Determine what locale to use
+switch (PHP_OS)
+{
+	case 'WINNT':
+	case 'WIN32':
+		$locale = 'english';
+		break;
+
+	case 'FreeBSD':
+	case 'NetBSD':
+	case 'OpenBSD':
+		$locale = 'en_US.US-ASCII';
+		break;
+
+	default:
+		$locale = 'en_US';
+		break;
+}
+
+// Attempt to set the locale
+setlocale(LC_CTYPE, $locale);
+*/
+
+// Language definitions for frequently used strings
+
+$lang_common = array(
+
+// Text orientation and encoding
+'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
+'lang_encoding'			=>	'iso-8859-1',
+'lang_multibyte'		=>	false,
+
+// Notices
+'Bad request'			=>	'Bad request. The link you followed is incorrect or outdated.',
+'No view'				=>	'You do not have permission to view these forums.',
+'No permission'			=>	'You do not have permission to access this page.',
+'Bad referrer'			=>	'Bad HTTP_REFERER. You were referred to this page from an unauthorized source. If the problem persists please make sure that \'Base URL\' is correctly set in Admin/Options and that you are visiting the forum by navigating to that URL. More information regarding the referrer check can be found in the PunBB documentation.',
+
+// Topic/forum indicators
+'New icon'				=>	'There are new posts',
+'Normal icon'			=>	'<!-- -->',
+'Closed icon'			=>	'This topic is closed',
+'Redirect icon'			=>	'Redirected forum',
+
+// Miscellaneous
+'Announcement'			=>	'Announcement',
+'Options'				=>	'Options',
+'Actions'				=>	'Actions',
+'Submit'				=>	'Submit',	// "name" of submit buttons
+'Ban message'			=>	'You are banned from this forum.',
+'Ban message 2'			=>	'The ban expires at the end of',
+'Ban message 3'			=>	'The administrator or moderator that banned you left the following message:',
+'Ban message 4'			=>	'Please direct any inquiries to the forum administrator at',
+'Never'					=>	'Never',
+'Today'					=>	'Today',
+'Yesterday'				=>	'Yesterday',
+'Info'					=>	'Info',		// a common table header
+'Go back'				=>	'Go back',
+'Maintenance'			=>	'Maintenance',
+'Redirecting'			=>	'Redirecting',
+'Click redirect'		=>	'Click here if you do not want to wait any longer (or if your browser does not automatically forward you)',
+'on'					=>	'on',		// as in "BBCode is on"
+'off'					=>	'off',
+'Invalid e-mail'		=>	'The e-mail address you entered is invalid.',
+'required field'		=>	'is a required field in this form.',	// for javascript form validation
+'Last post'				=>	'Last post',
+'by'					=>	'by',	// as in last post by someuser
+'New posts'				=>	'New&#160;posts',	// the link that leads to the first new post (use &#160; for spaces)
+'New posts info'		=>	'Go to the first new post in this topic.',	// the popup text for new posts links
+'Username'				=>	'Username',
+'Password'				=>	'Password',
+'E-mail'				=>	'E-mail',
+'Send e-mail'			=>	'Send e-mail',
+'Moderated by'			=>	'Moderated by',
+'Registered'			=>	'Registered',
+'Subject'				=>	'Subject',
+'Message'				=>	'Message',
+'Topic'					=>	'Topic',
+'Forum'					=>	'Forum',
+'Posts'					=>	'Posts',
+'Replies'				=>	'Replies',
+'Author'				=>	'Author',
+'Pages'					=>	'Pages',
+'BBCode'				=>	'BBCode',	// You probably shouldn't change this
+'img tag'				=>	'[img] tag',
+'Smilies'				=>	'Smilies',
+'and'					=>	'and',
+'Image link'			=>	'image',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
+'wrote'					=>	'wrote',	// For [quote]'s
+'Code'					=>	'Code',		// For [code]'s
+'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails
+'Important information'	=>	'Important information',
+'Write message legend'	=>	'Write your message and submit',
+
+// Title
+'Title'					=>	'Title',
+'Member'				=>	'Member',	// Default title
+'Moderator'				=>	'Moderator',
+'Administrator'			=>	'Administrator',
+'Banned'				=>	'Banned',
+'Guest'					=>	'Guest',
+
+// Stuff for include/parser.php
+'BBCode error'			=>	'The BBCode syntax in the message is incorrect.',
+'BBCode error 1'		=>	'Missing start tag for [/quote].',
+'BBCode error 2'		=>	'Missing end tag for [code].',
+'BBCode error 3'		=>	'Missing start tag for [/code].',
+'BBCode error 4'		=>	'Missing one or more end tags for [quote].',
+'BBCode error 5'		=>	'Missing one or more start tags for [/quote].',
+
+// Stuff for the navigator (top of every page)
+'Index'					=>	'Index',
+'User list'				=>	'User list',
+'Rules'					=>  'Rules',
+'Search'				=>  'Search',
+'Register'				=>  'Register',
+'Login'					=>  'Login',
+'Not logged in'			=>  'You are not logged in.',
+'Profile'				=>	'Profile',
+'Logout'				=>	'Logout',
+'Logged in as'			=>	'Logged in as',
+'Admin'					=>	'Administration',
+'Last visit'			=>	'Last visit',
+'Show new posts'		=>	'Show new posts since last visit',
+'Mark all as read'		=>	'Mark all topics as read',
+'Link separator'		=>	'',	// The text that separates links in the navigator
+
+// Stuff for the page footer
+'Board footer'			=>	'Board footer',
+'Search links'			=>	'Search links',
+'Show recent posts'		=>	'Show recent posts',
+'Show unanswered posts'	=>	'Show unanswered posts',
+'Show your posts'		=>	'Show your posts',
+'Show subscriptions'	=>	'Show your subscribed topics',
+'Jump to'				=>	'Jump to',
+'Go'					=>	' Go ',		// submit button in forum jump
+'Move topic'			=>  'Move topic',
+'Open topic'			=>  'Open topic',
+'Close topic'			=>  'Close topic',
+'Unstick topic'			=>  'Unstick topic',
+'Stick topic'			=>  'Stick topic',
+'Moderate forum'		=>	'Moderate forum',
+'Delete posts'			=>	'Delete multiple posts',
+'Debug table'			=>	'Debug information',
+
+// For extern.php RSS feed
+'RSS Desc Active'		=>	'The most recently active topics at',	// board_title will be appended to this string
+'RSS Desc New'			=>	'The newest topics at',					// board_title will be appended to this string
+'Posted'				=>	'Posted'	// The date/time a topic was started
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/delete.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/delete.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/delete.php	(revision 1)
@@ -0,0 +1,12 @@
+<?php
+
+// Language definitions used in delete.php
+$lang_delete = array(
+
+'Delete post'			=>	'Delete post',
+'Warning'				=>	'Warning! If this is the first post in the topic, the whole topic will be deleted.',
+'Delete'				=>	'Delete',	// The submit button
+'Post del redirect'		=>	'Post deleted. Redirection ...',
+'Topic del redirect'	=>	'Topic deleted. Redirection ...'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/forum.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/forum.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/forum.php	(revision 1)
@@ -0,0 +1,12 @@
+<?php
+
+// Language definitions used in viewforum.php
+$lang_forum = array(
+
+'Post topic'	=>	'Post new topic',
+'Views'			=>	'Views',
+'Moved'			=>	'Moved',
+'Sticky'		=>	'Sticky',
+'Empty forum'	=>	'Forum is empty.'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/help.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/help.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/help.php	(revision 1)
@@ -0,0 +1,42 @@
+<?php
+
+// Language definitions used in help.php
+$lang_help = array(
+
+'Help'					=>	'Help',
+'produces'				=>	'produces',
+
+'BBCode info 1'			=>	'BBCode is a collection of formatting tags that are used to change the look of text in this forum. BBCode is based on the same principal as, and is very similar to, HTML. Below is a list of all the available BBCodes and instructions on how to use them.',
+'BBCode info 2'			=>	'Administrators have the ability to enable or disable BBCode. You can tell if BBCode is enabled or disabled out in the left margin whenever you post a message or edit your signature.',
+
+'Text style'			=>	'Text style',
+'Text style info'		=>	'The following tags change the appearance of text:',
+'Bold text'				=>	'Bold text',
+'Underlined text'		=>	'Underlined text',
+'Italic text'			=>	'Italic text',
+'Red text'				=>	'Red text',
+'Blue text'				=>	'Blue text',
+
+'Links and images'		=>	'Links and images',
+'Links info'			=>	'You can create links to other documents or to e-mail addresses using the following tags:',
+'My e-mail address'		=>	'My e-mail address',
+'Images info'			=>	'If you want to display an image you can use the img tag.',
+
+'Quotes'				=>	'Quotes',
+'Quotes info'			=>	'If you want to quote someone, you should use the quote tag.',
+'Quotes info 2'			=>	'If you don\'t want to quote anyone in particular, you can use the quote tag without specifying a name.',
+'Quote text'			=>	'This is the text i want to quote.',
+'produces quote box'	=>	'produces a quote box like this:',
+
+'Code'					=>	'Code',
+'Code info'				=>	'When displaying source code you should make sure that you use the code tag. Text displayed with the code tag will use a monospaced font and will not be affected by other tags.',
+'Code text'				=>	'This is some code.',
+'produces code box'		=>	'produces a code box like this:',
+
+'Nested tags'			=>	'Nested tags',
+'Nested tags info'		=>	'BBCode can be nested to create more advanced formatting. For example:',
+'Bold, underlined text'	=>	'Bold, underlined text',
+
+'Smilies info'			=>	'If you like (and if it is enabled), the forum can convert a series of smilies to images representations of that smiley. This forum recognizes the following smilies and replaces them with images:'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/index.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/index.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/index.php	(revision 1)
@@ -0,0 +1,21 @@
+<?php
+
+// Language definitions used in index.php
+$lang_index = array(
+
+'Topics'				=>  'Topics',
+'Moderators'			=>  'Moderators',
+'Link to'				=>	'Link to',	// As in "Link to http://www.punbb.org/"
+'Empty board'			=>	'Board is empty.',
+'Newest user'			=>	'Newest registered user',
+'Users online'			=>	'Registered users online',
+'Guests online'			=>	'Guests online',
+'No of users'			=>	'Total number of registered users',
+'No of topics'			=>	'Total number of topics',
+'No of posts'			=>	'Total number of posts',
+'Online'				=>	'Online',	// As in "Online: User A, User B etc."
+'Board info'			=>	'Board information',
+'Board stats'			=>	'Board statistics',
+'User info'				=>	'User information'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/login.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/login.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/login.php	(revision 1)
@@ -0,0 +1,22 @@
+<?php
+
+// Language definitions used in delete.php
+$lang_login = array(
+
+// Miscellaneous
+'Wrong user/pass'		=>	'Wrong username and/or password.',
+'Forgotten pass'		=>	'Forgotten your password?',
+'Login redirect'		=>	'Logged in successfully. Redirection ...',
+'Logout redirect'		=>	'Logged out. Redirection ...',
+'No e-mail match'		=>	'There is no user registered with the e-mail address',
+'Request pass'			=>	'Request password',
+'Request pass legend'	=>	'Enter the e-mail address with which you registered',
+'Request pass info'		=>	'A new password together with a link to activate the new password will be sent to that address.',
+'Not registered'		=>	'Not registered yet?',
+'Login legend'			=>	'Enter your username and password below',
+'Login info'			=>	'If you have not registered or have forgotten your password click on the appropriate link below.',
+
+// Forget password mail stuff
+'Forget mail'			=>	'An e-mail has been sent to the specified address with instructions on how to change your password. If it does not arrive you can contact the forum administrator at'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 1)
@@ -0,0 +1,12 @@
+Subject: Change e-mail address requested
+
+Hello <username>,
+
+You have requested to have a new e-mail address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your e-mail address you should just ignore this message. Only if you visit the activation page below will your e-mail address be changed. In order for the activation page to work, you must be logged in to the forum.
+
+To change your e-mail address, please visit the following page:
+<activation_url>
+
+-- 
+<board_mailer>
+(Do not reply to this message)
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 1)
@@ -0,0 +1,14 @@
+Subject: New password requested
+
+Hello <username>,
+
+You have requested to have a new password assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your password you should just ignore this message. Only if you visit the activation page below will your password be changed.
+
+Your new password is: <new_password>
+
+To change your password, please visit the following page:
+<activation_url>
+
+-- 
+<board_mailer>
+(Do not reply to this message)
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 1)
@@ -0,0 +1,13 @@
+Subject: <mail_subject>
+
+<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this e-mail.
+
+The message reads as follows:
+-----------------------------------------------------------------------
+
+<mail_message>
+
+-----------------------------------------------------------------------
+
+-- 
+<board_mailer>
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 1)
@@ -0,0 +1,11 @@
+Subject: Reply to topic: <topic_subject>
+
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+
+The post is located at <post_url>
+
+You can unsubscribe by going to <unsubscribe_url>
+
+-- 
+<board_mailer>
+(Do not reply to this message)
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 1)
@@ -0,0 +1,18 @@
+Subject: Reply to topic: <topic_subject>
+
+<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+
+The message reads as follows:
+-----------------------------------------------------------------------
+
+<message>
+
+-----------------------------------------------------------------------
+
+The post is located at <post_url>
+
+You can unsubscribe by going to <unsubscribe_url>
+
+-- 
+<board_mailer>
+(Do not reply to this message)
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 1)
@@ -0,0 +1,12 @@
+Subject: Welcome to <board_title>!
+
+Thank you for registering in the forums at <base_url>. Your account details are:
+
+Username: <username>
+Password: <password>
+
+Login at <login_url> to activate the account.
+
+--
+<board_mailer>
+(Do not reply to this message)
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php	(revision 1)
@@ -0,0 +1,67 @@
+<?php
+
+// Language definitions used in various scripts
+$lang_misc = array(
+
+'Mark read redirect'		=>	'All topics and forums have been marked as read. Redirection ...',
+
+// Send e-mail
+'Form e-mail disabled'		=>	'The user you are trying to send an e-mail to has disabled form e-mail.',
+'No e-mail subject'			=>	'You must enter a subject.',
+'No e-mail message'			=>	'You must enter a message.',
+'Too long e-mail message'	=>	'Messages cannot be longer than 65535 characters (64 KB).',
+'E-mail sent redirect'		=>	'E-mail sent. Redirection ...',
+'Send e-mail to'			=>	'Send e-mail to',
+'E-mail subject'			=>	'Subject',
+'E-mail message'			=>	'Message',
+'E-mail disclosure note'	=>	'Please note that by using this form, your e-mail address will be disclosed to the recipient.',
+'Write e-mail'				=>	'Write and submit your e-mail message',
+
+// Report
+'No reason'					=>	'You must enter a reason.',
+'Report redirect'			=>	'Post reported. Redirection ...',
+'Report post'				=>	'Report post',
+'Reason'					=>	'Reason',
+'Reason desc'				=>	'Please enter a short reason why you are reporting this post',
+
+// Subscriptions
+'Already subscribed'		=>	'You are already subscribed to this topic.',
+'Subscribe redirect'		=>	'Your subscription has been added. Redirection ...',
+'Not subscribed'			=>	'You are not subscribed to this topic.',
+'Unsubscribe redirect'		=>	'Your subscription has been removed. Redirection ...',
+
+// General forum and topic moderation
+'Moderate'					=>	'Moderate',
+'Select'					=>	'Select',	// the header of a column of checkboxes
+'Move'						=>	'Move',
+'Delete'					=>	'Delete',
+
+// Moderate forum
+'Open'						=>	'Open',
+'Close'						=>	'Close',
+'Move topic'				=>	'Move topic',
+'Move topics'				=>	'Move topics',
+'Move legend'				=>	'Select destination of move',
+'Move to'					=>	'Move to',
+'Leave redirect'			=>	'Leave redirect topic(s)',
+'Move topic redirect'		=>	'Topic moved. Redirection ...',
+'Move topics redirect'		=>	'Topics moved. Redirection ...',
+'Confirm delete legend'		=>	'Please confirm deletion',
+'Delete topics'				=>	'Delete topics',
+'Delete topics comply'		=>	'Are you sure you want to delete the selected topics?',
+'Delete topics redirect'	=>	'Topics deleted. Redirection ...',
+'Open topic redirect'		=>	'Topic opened. Redirection ...',
+'Open topics redirect'		=>	'Topics opened. Redirection ...',
+'Close topic redirect'		=>	'Topic closed. Redirection ...',
+'Close topics redirect'		=>	'Topics closed. Redirection ...',
+'No topics selected'		=>	'You must select at least one topic for move/delete/open/close.',
+'Stick topic redirect'		=>	'Topic sticked. Redirection ...',
+'Unstick topic redirect'	=>	'Topic unsticked. Redirection ...',
+
+// Delete multiple posts in topic
+'Delete posts'				=>	'Delete posts',
+'Delete posts comply'		=>	'Are you sure you want to delete the selected posts?',
+'Delete posts redirect'		=>	'Posts deleted. Redirection ...',
+'No posts selected'			=>	'You must select at least one post to be deleted.'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/post.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/post.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/post.php	(revision 1)
@@ -0,0 +1,33 @@
+<?php
+
+// Language definitions used in post.php and edit.php
+$lang_post = array(
+
+// Post validation stuff (many are similiar to those in edit.php)
+'No subject'			=>	'Topics must contain a subject.',
+'Too long subject'		=>	'Subjects cannot be longer than 70 characters.',
+'No message'			=>	'You must enter a message.',
+'Too long message'		=>	'Posts cannot be longer that 65535 characters (64 KB).',
+
+// Posting
+'Post errors'			=>	'Post errors',
+'Post errors info'		=>	'The following errors need to be corrected before the message can be posted:',
+'Post preview'			=>	'Post preview',
+'Guest name'			=>	'Name',	// For guests (instead of Username)
+'Post redirect'			=>	'Post entered. Redirection ...',
+'Post a reply'			=>	'Post a reply',
+'Post new topic'		=>	'Post new topic',
+'Hide smilies'			=>	'Never show smilies as icons for this post',
+'Subscribe'				=>	'Subscribe to this topic',
+'Topic review'			=>	'Topic review (newest first)',
+'Flood start'			=>	'At least',
+'flood end'				=>	'seconds have to pass between posts. Please wait a little while and try posting again.',
+'Preview'				=>	'Preview',	// submit button to preview message
+
+// Edit post
+'Edit post legend'		=>	'Edit the post and submit changes',
+'Silent edit'			=>	'Silent edit (don\'t display "Edited by ..." in topic view)',
+'Edit post'				=>	'Edit post',
+'Edit redirect'			=>	'Post updated. Redirection ...'
+
+);
Index: /branches/rsr.v5.1.dev/web/punbb/lang/English/prof_reg.php
===================================================================
--- /branches/rsr.v5.1.dev/web/punbb/lang/English/prof_reg.php	(revision 1)
+++ /branches/rsr.v5.1.dev/web/punbb/lang/English/prof_reg.php	(revision 1)
@@ -0,0 +1,39 @@
+<?php
+
+// Language definitions used in both profile.php and register.php
+$lang_prof_reg = array(
+
+'E-mail legend'				=>	'Enter a valid e-mail address',
+'E-mail legend 2'			=>	'Enter and confirm a valid e-mail address',
+'Localisation legend'		=>	'Set your localisation options',
+'Timezone'					=>	'Timezone',
+'Timezone info'				=>	'For the forum to display times correctly you must select your local timezone.',
+'Language'					=>	'Language',
+'Language info'				=>	'You can choose which language you wish to use to view the forum.',
+'E-mail setting info'		=>	'Select whether you want your e-mail address to be viewable to other users or not and if you want other users to be able to send you e-mail via the forum (form e-mail) or not.',
+'E-mail setting 1'			=>	'Display your e-mail address.',
+'E-mail setting 2'			=>	'Hide your e-mail address but allow form e-mail.',
+'E-mail setting 3'			=>	'Hide your e-mail address and disallow form e-mail.',
+'Privacy options legend'	=>	'Set your privacy options',
+'Save user/pass'			=>	'Save username and password between visits.',
+'Save user/pass info'		=>	'This option sets whether the forum should "remember" you between visits. If enabled, you will not have to login every time you visit the forum. You will be logged in automatically. Recommended.',
+'Confirm pass'				=>	'Confirm password',
+
+'Username too short'		=>	'Usernames must be at least 2 characters long. Please choose another (longer) username.',
+'Username guest'			=>	'The username guest is reserved. Please choose another username.',
+'Username IP'				=>	'Usernames may not be in the form of an IP address. Please choose another username.',
+'Username reserved chars'	=>	'Usernames may not contain all the characters \', " and [ or ] at once. Please choose another username.',
+'Username BBCode'			=>	'Usernames may not contain any of the text formatting tags (BBCode) that the forum uses. Please choose another username.',
+'Dupe username'				=>	'Someone else has already registered with that username. Please choose another username.',
+'Pass too short'			=>	'Passwords must be at least 4 characters long. Please choose another (longer) password.',
+'Pass not match'			=>	'Passwords do not match. Please go back and correct.',
+'Banned e-mail'				=>	'The e-mail address you entered is banned in this forum. Please choose another e-mail address.',
+'Dupe e-mail'				=>	'Someone else is already registered with that e-mail address. Please choose another e-mail address.',
+'Sig too long'				=>	'Signatures cannot be longer than',
+'characters'				=>	'characters',
+'Sig too many lines'		=>	'Signatures cannot have more than',
+'lines'						=>	'lines',
+'Signature quote/code'		=>	'The quote and code BBCodes are not allowed in signatures. Please go back and correct.',
+'Bad ICQ'					=>	'You entered an invalid ICQ UIN. Please go back and correct.'
+
+);
